@charset "utf-8";
body {
	background-color: #171415;
	color: white;
	background-image: url("images/supernatural.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
}


.site-title {
	margin-top: 20%;
	margin-left: 0px;
    padding-right: 20px;
	text-align: right;

	

}
.footer   {
	margin-top:100%;
	color: white;
	text-align:center;
	margin-bottom: -5px;
}
.footer a {color:white;}

h1, h2
{font-family:'Rock Salt', cursive;
}
